/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	}
span#e52            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e51            { /* images/hdswnc5010018.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5010018.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e50            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e49              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5010017.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e48              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e47              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e46             { /* images/hdswnc5010016.gif */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e45            { /* images/hdswnc5010015.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5010015.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e44             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e43            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e42             { /* Millwork */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e41            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e40             { /* <DIV>Indoor</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e39            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e38             { /* <DIV>Outdoor</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e37            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e36             { /* Remodeling */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e35            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e34             { /* <DIV>More Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e33            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e32              { /* Interior */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h3#e31              { /* Hahn-Nations Remodeling */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 478px;
	height          :  28px;
	}
img#e30             { /* images/hdswnc5008017.jpg */
	position        : absolute;
	left            : 244px;
	top             : 581px;
	width           : 120px;
	height          :  90px;
	}
img#e29             { /* images/hdswnc5010014.jpg */
	position        : absolute;
	left            : 244px;
	top             : 456px;
	width           : 120px;
	height          :  90px;
	}
img#e28             { /* images/hdswnc5010013.jpg */
	position        : absolute;
	left            :  84px;
	top             : 456px;
	width           : 120px;
	height          :  90px;
	}
img#e27             { /* images/hdswnc5010012.jpg */
	position        : absolute;
	left            : 404px;
	top             : 456px;
	width           : 120px;
	height          :  90px;
	}
img#e26             { /* images/hdswnc5010011.jpg */
	position        : absolute;
	left            : 564px;
	top             : 581px;
	width           : 120px;
	height          :  90px;
	}
img#e25             { /* images/hdswnc5010010.jpg */
	position        : absolute;
	left            : 724px;
	top             : 332px;
	width           : 120px;
	height          :  90px;
	}
img#e24             { /* images/hdswnc5010009.jpg */
	position        : absolute;
	left            : 404px;
	top             : 581px;
	width           : 120px;
	height          :  90px;
	}
img#e23             { /* images/hdswnc5010008.jpg */
	position        : absolute;
	left            :  84px;
	top             : 332px;
	width           : 120px;
	height          :  90px;
	}
img#e22             { /* images/hdswnc5010007.jpg */
	position        : absolute;
	left            :  84px;
	top             : 581px;
	width           : 120px;
	height          :  90px;
	}
img#e21             { /* images/hdswnc5010006.jpg */
	position        : absolute;
	left            : 404px;
	top             : 332px;
	width           : 120px;
	height          :  90px;
	}
img#e20             { /* images/hdswnc5010005.jpg */
	position        : absolute;
	left            : 724px;
	top             : 456px;
	width           : 120px;
	height          :  90px;
	}
img#e19             { /* images/hdswnc5010004.jpg */
	position        : absolute;
	left            : 724px;
	top             : 581px;
	width           : 120px;
	height          :  90px;
	}
div#e18             { /* Before */
	position        : absolute;
	left            :  85px;
	top             : 428px;
	width           : 120px;
	height          :  19px;
	}
div#e17             { /* Custom tile inlay */
	position        : absolute;
	left            : 725px;
	top             : 677px;
	width           : 120px;
	height          :  17px;
	}
div#e16             { /* Custom tile inlay */
	position        : absolute;
	left            : 566px;
	top             : 677px;
	width           : 120px;
	height          :  17px;
	}
div#e15             { /* Custom tambour */
	position        : absolute;
	left            : 406px;
	top             : 677px;
	width           : 120px;
	height          :  19px;
	}
div#e14             { /* Custom tambour */
	position        : absolute;
	left            : 244px;
	top             : 678px;
	width           : 120px;
	height          :  19px;
	}
div#e13             { /* Custom tambour */
	position        : absolute;
	left            :  85px;
	top             : 677px;
	width           : 120px;
	height          :  19px;
	}
div#e12             { /* Custom cabinetry */
	position        : absolute;
	left            : 724px;
	top             : 551px;
	width           : 120px;
	height          :  17px;
	}
div#e11             { /* Custom hood */
	position        : absolute;
	left            : 564px;
	top             : 552px;
	width           : 120px;
	height          :  17px;
	}
div#e10             { /* Custom cabinetry */
	position        : absolute;
	left            : 405px;
	top             : 552px;
	width           : 120px;
	height          :  17px;
	}
div#e9              { /* Custom cabinetry */
	position        : absolute;
	left            : 244px;
	top             : 553px;
	width           : 120px;
	height          :  17px;
	}
div#e8              { /* Custom faucet */
	position        : absolute;
	left            :  85px;
	top             : 551px;
	width           : 120px;
	height          :  19px;
	}
div#e7              { /* Custom tile inlay */
	position        : absolute;
	left            : 725px;
	top             : 428px;
	width           : 120px;
	height          :  17px;
	}
div#e6              { /* After */
	position        : absolute;
	left            : 564px;
	top             : 428px;
	width           : 120px;
	height          :  17px;
	}
div#e5              { /* Before */
	position        : absolute;
	left            : 404px;
	top             : 428px;
	width           : 120px;
	height          :  19px;
	}
div#e4              { /* After */
	position        : absolute;
	left            : 244px;
	top             : 428px;
	width           : 120px;
	height          :  17px;
	}
img#e3              { /* images/hdswnc5010003.jpg */
	position        : absolute;
	left            : 562px;
	top             : 456px;
	width           : 120px;
	height          :  90px;
	}
img#e2              { /* images/hdswnc5010002.jpg */
	position        : absolute;
	left            : 563px;
	top             : 332px;
	width           : 120px;
	height          :  90px;
	}
img#e1              { /* images/hdswnc5010001.jpg */
	position        : absolute;
	left            : 244px;
	top             : 332px;
	width           : 120px;
	height          :  90px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5010b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
